@charset "utf-8";
/* CSS Document */

.service-999-1{
	margin:0;
	padding:0;
	position: relative;
	margin-top: 0px;
	background: url(../images/service-999-1/bg.jpg) top center no-repeat;
	min-height: 1452px;
}
.service-999-1 .s-top{
	margin:0;
	padding:0;
	padding-top: 45px;
	position:relative;
	text-align:center;
	height: 300px;
}
.service-999-1 .s-mid{
	margin:0;
	padding:0;
	margin-top: 50px;
}
.service-999-1 .s-mid .s-block{
	margin:0;
	padding:0;
	width: 205px;
}
.service-999-1 .s-mid .s-block1{
	margin:0;
	padding:0;
	width: 220px;
	margin-top: 50px;
}
.service-999-1 .s-mid .pic{
	margin:0 auto;
	width: 170px;
	height: 78px;
	text-align:center;
	/* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
	/* -webkit-border-radius: 10px; */
	-moz-border-radius: 10px;
	/* border-radius: 10px; */
}
.service-999-1 .s-mid .pic img{	
	max-width:100%;
	height:auto;
}
.service-999-1 .s-mid .pic1{
	margin:0 auto;
	width: 170px;
	height:112px;
	text-align:center;
	/* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
	/* -webkit-border-radius: 10px; */
	-moz-border-radius: 10px;
	/* border-radius: 10px; */
}
.service-999-1 .s-mid .pic1 img{	
	max-width:100%;
	height:auto;
}
.service-999-1 .s-mid .text{
	margin-top: 70px;
	min-height:57px;
	font: 20px/30px 'kanit', Arial, sans-serif;
	text-align:center;
}
.service-999-1 .s-mid .text a{
	color: #505050;
}
.service-999-1 .s-mid .text-1{
	margin-top: 80px;
	min-height:57px;
	font: 17px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
.service-999-1 .s-mid .text-1 a{
	color: #fff;
}
.service-999-1 .s-mid .s-text{
	margin-top: 20px;
	min-height:57px;
	font: 35px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
.service-999-1 .s-mid .s-text a{
	color: #ffffff;
}
.service-999-1 .s-mid .s-text1{
	margin-top: -47px;
	min-height:57px;
	font: 35px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
.service-999-1 .s-mid .s-text1 a{
	color: #2f5199;
}
.service-999-1 .s-bottom{
	margin:0;
	padding:47px 0px;	
	text-align:center;
}

@media (max-width: 374px){
	.service-999-1 .s-mid .s-text1{
	margin-top: -47px;
	min-height:57px;
	font: 35px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
.service-999-1 .s-top img{
		
max-width: 100%;
}
.service-999-1{
	background-size: cover;
	height: 1970px;
	margin-top: -70px;
}
.service-999-1 .s-top{
		
padding-top: 135px;
		
height: 270px;
}
}

@media (min-width: 375px) and (max-width: 413px){
	.service-999-1 .s-mid .s-text1{
	margin-top: 13px;
	min-height:57px;
	font: 35px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
	.service-999-1 .s-mid .s-text a{
	color: #ffffff;
}
	.service-999-1 .s-mid{
	margin:0;
	padding:0;
	margin-top: 50px;
	zoom: 0.7;
}
.service-999-1 .s-top img{
		
max-width: 100%;
}
.service-999-1{
		background-size: cover;
		height: 590px;
		margin-top: -80px;
}
.service-999-1 .s-top{
		
height: 280px;
		
padding-top: 126px;
}
}

@media (min-width: 414px) and (max-width: 575px){
	.service-999-1 .s-mid .s-text1{
	margin-top: 0;
	min-height:57px;
	font: 35px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
	.service-999-1 .s-mid .s-text{
	margin-top: 0;
	min-height:57px;
	font: 35px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
	.service-999-1 .s-mid .s-text a{
	color: #305199;
}
	.service-999-1 .s-mid{
	margin:0;
	padding:0;
	margin-top: 50px;
	zoom: 0.67;
}
.service-999-1{
		background-size: cover;
		min-height: 1320px;
		/* margin-top: -80px; */
}
.service-999-1 .s-top img{
		
max-width: 100%;
}
.service-999-1 .s-top{
		
height: 280px;
		
padding-top: 115px;
}
}

@media (min-width: 576px) and (max-width: 991px){
	.service-999-1 .s-mid .s-text1{
	margin-top: -47px;
	min-height:57px;
	font: 35px/20px 'kanit', Arial, sans-serif;
	text-align:center;
}
	.service-999-1 .s-mid{
	margin:0;
	padding:0;
	margin-top: 50px;
}
.service-999-1{
		
background-size: cover;
		
height: 1970px;
}
.service-999-1 .s-top img{
		
max-width: 100%;
}
.service-999-1 .s-top{
		
height: 280px;
		
padding-top: 70px;
}
}

@media (min-width: 992px) and (max-width: 1199px){
	.service-999-1 .s-mid{
	margin:0;
	padding:0;
	margin-top: 50px;
}
.service-999-1{
		
background-size: cover;
		
height: 1970px;
}
.service-999-1 .s-top img{
		
max-width: 100%;
}
.service-999-1 .s-top{
		
height: 280px;
		
padding-top: 70px;
}
.service-999-1 .s-mid .s-block{
		
width: 308px;
}
.service-999-1 .s-mid .s-block1{
		
}
}

@media (min-width: 1200px) and (max-width: 1280px){
.service-999-1 .s-mid .s-block{
		
width: 185px;
}	
}


